.wp-block {} /*  (.wp-block {} ensures MT files load in Gutenberg editor) */
/*  MICROTHEMER STYLES  */


/*= Conteúdo ================= */

/** Conteúdo >> #bdt-slideshow-2 strong **/
#bdt-slideshow-2 strong {
	color: rgb(255, 255, 255) !important;
	text-shadow: 1px 1px rgb(4, 4, 4) !important;
}

/** Conteúdo >> #content .elementor-portfolio__filters **/
#content .elementor-portfolio__filters {
	font-family: vol !important;
}

/** Conteúdo >> #bdt-slideshow-1 strong **/
#bdt-slideshow-1 strong {
	color: rgb(255, 255, 255) !important;
	text-shadow: 1px 1px 1px rgb(4, 4, 4) !important;
}

/** Conteúdo >> #bdt-slideshow-2 .bdt-sub-title-inner **/
#bdt-slideshow-2 .bdt-sub-title-inner {
	text-shadow: 0 0 rgb(255, 0, 0) !important;
	box-shadow: 0 0 0 0 rgb(0, 0, 0) !important;
}

/** Conteúdo >> #bdt-slideshow-2 .bdt-sub-title **/
#bdt-slideshow-2 .bdt-sub-title {
	text-shadow: 0 0 rgb(255, 0, 0) !important;
}

/** Conteúdo >> #bdt-slideshow-3 .bdt-sub-title-inner **/
#bdt-slideshow-3 .bdt-sub-title-inner {
	text-shadow: 0 0 rgb(255, 0, 0) !important;
}

/** Conteúdo >> #bdt-slideshow-1 .bdt-title-tag **/
#bdt-slideshow-1 .bdt-title-tag {
	text-shadow: 0 0 rgb(0, 0, 0) !important;
}

